{
  "codeListTag" : "CodeList42",
  "codeListType" : "STATIC",
  "codeName" : "CodeList42",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSCODELISTS/CodeList42.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "pscodelists/CodeList42",
  "name" : "消息模板内容类型",
  "getPSCodeItems" : [ {
    "codeName" : "Text",
    "mOSFilePath" : "pscodelists/CodeList42/pscodeitems/Text",
    "rTMOSFilePath" : "pscodelists/CodeList42/pscodeitems/Text",
    "text" : "纯文本",
    "value" : "TEXT"
  }, {
    "codeName" : "Html",
    "mOSFilePath" : "pscodelists/CodeList42/pscodeitems/Html",
    "rTMOSFilePath" : "pscodelists/CodeList42/pscodeitems/Html",
    "text" : "HTML网页",
    "value" : "HTML"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00051",
  "rTMOSFilePath" : "pscodelists/CodeList42",
  "refFlag" : false,
  "systemTag" : "TrainSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}